gst-plugins-base0.10 0.10.32-1ubuntu1 source package in Ubuntu

Changelog

gst-plugins-base0.10 (0.10.32-1ubuntu1) natty; urgency=low

  * gstreamer0.10-plugins-base suggests rather than recommends on gvfs, not
    needed by KDE
 -- Jonathan Riddell <email address hidden>   Mon, 31 Jan 2011 16:24:46 +0000

Upload details

Uploaded by:
Jonathan Riddell on 2011-01-31
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gst-plugins-base0.10_0.10.32.orig.tar.bz2 2.6 MiB e9aabfac83f6480896da0686e9c911989f896fbad634821b7771ed84a446172b
gst-plugins-base0.10_0.10.32-1ubuntu1.debian.tar.gz 38.5 KiB d215f79fd8f3eaa79208e6f3d64168d1c2bab3c487604ef79357c5c6b170b8d6
gst-plugins-base0.10_0.10.32-1ubuntu1.dsc 2.8 KiB 90b30a75b5f16c16e197bf8a75299fffdf2a568d99feb2ce3ac9a894132a4039

Available diffs

View changes file

Binary packages built by this source